@charset "utf-8";

/* PC、SP表示切り替え
------------------------------------------------------------------------------------ */
.dNoSp {
	display: block;
}
.dNoPc {
	display: none;
}


div#wrapper {
	position: relative;
}

/* header
------------------------------------------------------------------------------------ */
header {
	position: absolute;
	top: 20px;
	left: 30px;
	width:143px;
	line-height: 100%;
	box-sizing: border-box;
	z-index:2;
}
header div#headerInenr {
}
header div#headerInenr h2 a {
	display: block;
	padding:10px 15px;
	background-color: #FFF;
	border-radius: 10px;
}
header div#headerInenr h2 a img {
	transition: all 0.3s ease;
}
header div#headerInenr h2 a:hover img {
	opacity: 0.6;
}


/* contents
------------------------------------------------------------------------------------ */
div#contents {
}
div.sectionInner {
	width:90%;
	max-width:824px;
	margin:0 auto;
}


/* ukaruMv
------------------------------------------------------------------------------------ */
section#ukaruMv {
	padding-top: 40px;
	background: url("../../images/mv_bg_texture.png") center top no-repeat;
	background-size: cover;
}
section#ukaruMv div#ukaruMvInner {
	padding-bottom: 320px;
	background: url("../../images/mv_bg.png") center bottom no-repeat;
	background-size: 100%;
}
section#ukaruMv div#ukaruMvInner h1 {
	width:94%;
	max-width:1280px;
	margin:0 auto;
}
section#ukaruMv div#ukaruMvInner div.sectionInner {
	margin-top:30px;
}
section#ukaruMv div#ukaruMvInner div.sectionInner div#ukaruMvIntro {
	position: relative;
}
section#ukaruMv div#ukaruMvInner div.sectionInner div#ukaruMvIntro h2 {
	color: #f98c15;
	font-size: 2.25rem;
	line-height: 100%;
	font-weight:800;
	margin-bottom:20px;
	text-shadow: 0 0 10px #FFF,0 0 10px #FFF,0 0 10px #FFF,0 0 10px #FFF,0 0 10px #FFF,0 0 10px #FFF,0 0 10px #FFF,0 0 10px #FFF,0 0 10px #FFF,0 0 10px #FFF,0 0 10px #FFF,0 0 10px #FFF,0 0 10px #FFF;
}
section#ukaruMv div#ukaruMvInner div.sectionInner div#ukaruMvIntro p {
	font-size: 1.125rem;
	line-height: 175%;
}
section#ukaruMv div#ukaruMvInner div.sectionInner div#ukaruMvIntro h3 {
	display: inline-block;
	color: #FFF;
	font-size: 1.25rem;
	line-height: 100%;
	margin-top:30px;
	padding: 15px 30px;
	background-color: #4cb908;
	border-radius: 30px;
}
section#ukaruMv div#ukaruMvInner div.sectionInner div#ukaruMvIntro p#ukaruMvIntroIllust {
	position: absolute;
	top: -50px;
	right: -80px;
	width:420px;
}
section#ukaruMv div#ukaruMvInner div.sectionInner div#ukaruMvIntro p#ukaruMvIntroIllust img {
	animation: shake 3s infinite;
	transform: rotate(5deg);
}
@keyframes shake {
	50% {
		transform: rotate(-5deg);
	}
	100% {
		transform: rotate(5deg);
	}
}

/* ukaruProfile
------------------------------------------------------------------------------------ */
section#ukaruProfile {
	padding: 84px 0 100px 0;
	background: url("../images/bg_texture_green.png") center center repeat;
}
section#ukaruProfile div#ukaruProfileProfile {
	position: relative;
	margin-bottom:50px;
	padding: 50px;
	background-color: #fffcee;
	border-radius: 30px;
}
section#ukaruProfile div#ukaruProfileProfile table {
	width:450px;
	border-top: 1px dashed #4cb908;
	border-collapse:collapse;
	border-spacing: 0;
}
section#ukaruProfile div#ukaruProfileProfile table tr th {
	color: #4cb908;
	font-size: 1.125rem;
	line-height: 150%;
	text-align: left;
	font-weight:800;
	white-space: nowrap;
	padding: 15px 30px 15px 0;
	border-bottom: 1px dashed #4cb908;
}
section#ukaruProfile div#ukaruProfileProfile table tr td {
	width: 100%;
	font-size: 1.125rem;
	line-height: 150%;
	font-weight:800;
	padding: 15px 0;
	border-bottom: 1px dashed #4cb908;
}
section#ukaruProfile div#ukaruProfileProfile p#ukaruProfileProfileIllust {
	position: absolute;
	bottom: 40px;
	right: 50px;
	width:232px;
}

section#ukaruProfile div#ukaruProfileOthers {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 30px;
}
section#ukaruProfile div#ukaruProfileOthers div {
	position: relative;
	width: calc((100% - 30px) / 2);
	padding: 20px;
	border-radius: 30px;
	box-sizing: border-box;
}
section#ukaruProfile div#ukaruProfileOthers div:first-child {
	background-color: #fdf2f5;
}
section#ukaruProfile div#ukaruProfileOthers div:nth-child(2) {
	background-color: #f0f9ff;
}
section#ukaruProfile div#ukaruProfileOthers div:nth-child(3) {
	background-color: #fff1e1;
}
section#ukaruProfile div#ukaruProfileOthers div h3 {
	position: relative;
	width: 240px;
	color: #FFF;
	font-size: 1.125rem;
	line-height: 100%;
	text-align: center;
	font-weight:800;
	margin-bottom:15px;
	padding: 10px 20px;
	box-sizing: border-box;
	border-radius: 30px;
}
section#ukaruProfile div#ukaruProfileOthers div h3:after {
	display: block;
	content: "";
	position: absolute;
	left: 50%;
	bottom: -11px;
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	transform: translateX(-50%);
}
section#ukaruProfile div#ukaruProfileOthers div:first-child h3 {
	background-color: #f77891;
}
section#ukaruProfile div#ukaruProfileOthers div:nth-child(2) h3 {
	background-color: #44c7ea;
}
section#ukaruProfile div#ukaruProfileOthers div:nth-child(3) h3 {
	background-color: #f98c15;
}
section#ukaruProfile div#ukaruProfileOthers div:first-child h3:after {
	border-top: 12px solid #f77891;
}
section#ukaruProfile div#ukaruProfileOthers div:nth-child(2) h3:after {
	border-top: 12px solid #44c7ea;
}
section#ukaruProfile div#ukaruProfileOthers div:nth-child(3) h3:after {
	border-top: 12px solid #f98c15;
}
section#ukaruProfile div#ukaruProfileOthers div:first-child ul li {
	color: #f77891;
}
section#ukaruProfile div#ukaruProfileOthers div:nth-child(3) ul li {
	color: #f98c15;
}
section#ukaruProfile div#ukaruProfileOthers div ul li span {
	color: #664841;
	font-weight:800;
}
section#ukaruProfile div#ukaruProfileOthers div p {
	font-weight:800;
}

section#ukaruProfile div#ukaruProfileOthers div:first-child p#ukaruProfileOthersIllust {
	position: absolute;
	bottom: 20px;
	right: 20px;
	width:138px;
}
section#ukaruProfile div#ukaruProfileOthers div:nth-child(2) p#ukaruProfileOthersIllust {
	position: absolute;
	bottom: 20px;
	right: 20px;
	width:128px;
}
section#ukaruProfile div#ukaruProfileOthers div:nth-child(3) p#ukaruProfileOthersIllust {
	position: absolute;
	bottom: 20px;
	right: 20px;
	width:117px;
}


/* ukaruVariations
------------------------------------------------------------------------------------ */
section#ukaruVariations {
	padding: 154px 0 100px 0;
	background: url("../../images/variations_bg.png") center top no-repeat;
	background-size: 100%;
	background-color: #fffcee;
}
section#ukaruVariations ul#ukaruVariationsList {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 50px 15px;
}
section#ukaruVariations ul#ukaruVariationsList li {
	width: calc((100% - 15px * 2) / 3);
}
section#ukaruVariations ul#ukaruVariationsList li h3 {
	font-size: 1.25rem;
	line-height: 100%;
	font-weight:800;
	text-align:center;
	margin-top: 15px;
}
section#ukaruVariations ul#ukaruVariationsList li h3 br {
	display: none;
}


/* ukaruWatch
------------------------------------------------------------------------------------ */
section#ukaruWatch {
	position: relative;
	padding: 100px 0;
	background: url("../images/bg_texture_yellow.png") center center repeat;
}
section#ukaruWatch h2 {
	position: relative;
	width: 400px;
	color: #FFF;
	font-size: 2.125rem;
	line-height: 100%;
	font-weight:900;
	text-align:center;
	margin:0 auto 50px auto;
	padding: 20px 80px;
	background-color: #4cb908;
	border-radius: 100px;
	box-sizing: border-box;
}
section#ukaruWatch h2:after {
	display: block;
	content: "";
	position: absolute;
	left: -60px;
	top: -50px;
	width: 96px;
	height: 145px;
	background: url("../../images/watch_01.png") 50% 50% no-repeat;
	background-size: cover;
}

section#ukaruWatch div#ukaruWatchBlock {
	display: flex;
	flex-wrap: wrap;
	gap: 50px;
}
section#ukaruWatch div#ukaruWatchBlock p#ukaruWatchBlockLeft {
	width: 380px;
}
section#ukaruWatch div#ukaruWatchBlock p#ukaruWatchBlockLeft img {
	border-radius: 10px;
}
section#ukaruWatch div#ukaruWatchBlock div#ukaruWatchBlockRight {
	width: calc((100% - 50px) - 380px);
}
section#ukaruWatch div#ukaruWatchBlock div#ukaruWatchBlockRight h3 {
	color: #4cb908;
	font-size: 1.5rem;
	line-height: 150%;
	font-weight:800;
	margin-bottom: 15px;
}

section#ukaruWatch p#ukaruWatchIllust01 {
	position: absolute;
	top: 50px;
	left: 3%;
	width:150px;
}
section#ukaruWatch p#ukaruWatchIllust02 {
	position: absolute;
	top: 40px;
	right: 3%;
	width:193px;
}
section#ukaruWatch p#ukaruWatchIllust03 {
	position: absolute;
	bottom: -20px;
	right: 5%;
	width:155px;
	z-index:1;
}


/* ukaruChallenge
------------------------------------------------------------------------------------ */
section#ukaruChallenge {
	position: relative;
	padding-top: 154px;
	background: url("../../images/challenge_bg_texture.jpg") center top no-repeat;
	background-size: cover;
}
section#ukaruChallenge div#ukaruChallengeInner {
	padding-bottom: 300px;
	background: url("../../images/challenge_bg.png") center bottom no-repeat;
	background-size: 100%;
}
section#ukaruChallenge div#ukaruChallengeInner div.sectionInner {
}
section#ukaruChallenge div#ukaruChallengeInner div.sectionInner p {
	text-align:center;
}

section#ukaruChallenge p#ukaruChallengeIllust01 {
	position: absolute;
	top: 235px;
	left: 5%;
	width:95px;
}
section#ukaruChallenge p#ukaruChallengeIllust02 {
	position: absolute;
	top: 200px;
	right: 5%;
	width:90px;
}


/* ukaruForyou
------------------------------------------------------------------------------------ */
section#ukaruForyou {
	padding: 100px 0;
	background: url("../images/bg_texture_green.png") center center repeat;
}
section#ukaruForyou div.sectionInner {
	position: relative;
}
section#ukaruForyou div.sectionInner h3 {
	position: relative;
	width: 300px;
	font-size: 1.125rem;
	line-height: 100%;
	font-weight:800;
	text-align:center;
	margin: 0 auto;
	padding: 15px 0;
	background-color: #fffacc;
	border-radius: 30px;
}
section#ukaruForyou div.sectionInner h3:after {
	display: block;
	content: "";
	position: absolute;
	left: 50%;
	bottom: -11px;
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 12px solid #fffacc;
	transform: translateX(-50%);
}
section#ukaruForyou div.sectionInner h2 {
	color: #FFF;
	font-size: 2.5rem;
	line-height: 100%;
	text-align:center;
	font-weight:900;
	margin-top: 25px;
}
section#ukaruForyou div.sectionInner p {
	color: #FFF;
	text-align:center;
	margin-top: 30px;
}

section#ukaruForyou p#ukaruForyouIllust01 {
	position: absolute;
	bottom: -10px;
	left: -50px;
	width:228px;
}


/* ukaruLinks
------------------------------------------------------------------------------------ */
section#ukaruLinks {
	position: relative;
	padding: 154px 0 100px 0;
	background-color: #fffcee;
}
section#ukaruLinks div#ukaruLinksList {
	display: flex;
	justify-content: center;
	gap: 10px;
}
section#ukaruLinks div#ukaruLinksList p a {
	display: block;
	position: relative;
	width: 240px;
	color: #FFF;
	line-height: 100%;
	font-weight:800;
	text-align:center;
	padding: 19px 0;
	background-color: #4cb908;
	border-radius: 30px;
	transition: all 0.3s ease;
}
section#ukaruLinks div#ukaruLinksList p a:hover {
	background-color: #664841;
}
section#ukaruLinks div#ukaruLinksList p a:after {
	display: block;
	content: "";
	position: absolute;
	right: 20px;
	top: 50%;
	width: 20px;
	height: 20px;
	transform: translateY(-50%);
	background: url("../images/icon_link_newtab.png") 50% 50% no-repeat;
	background-size: cover;
}
section#ukaruLinks div#ukaruLinksList ul#ukaruLinksListSNS {
	display: flex;
	justify-content: center;
	gap: 10px;
}
section#ukaruLinks div#ukaruLinksList ul#ukaruLinksListSNS li {
	line-height: 100%;
}
section#ukaruLinks div#ukaruLinksList ul#ukaruLinksListSNS li a {
	display: block;
	width: 26px;
	padding: 14px;
	background-color: #4cb908;
	border-radius: 30px;
	transition: all 0.3s ease;
}
section#ukaruLinks div#ukaruLinksList ul#ukaruLinksListSNS li a:hover {
	background-color: #664841;
}
section#ukaruLinks div#ukaruLinksList ul#ukaruLinksListSNS li:first-child a {
}

section#ukaruLinks h3 {
	margin-top: 50px;
}
section#ukaruLinks h3 a {
	display: block;
	width: 150px;
	margin: 0 auto;
	transition: all 0.3s ease;
}
section#ukaruLinks h3 a:hover {
	opacity: 0.6;
}

section#ukaruLinks p#ukaruLinksIllust01 {
	position: absolute;
	bottom: 0px;
	left: 10%;
	width:155px;
}
section#ukaruLinks p#ukaruLinksIllust02 {
	position: absolute;
	top: 0;
	right: 10%;
	width:130px;
}


/* footer
------------------------------------------------------------------------------------ */
footer {
	padding: 15px 0;
	background-color: #4cb908;
}
footer div.footerInner {
	width:90%;
	margin:0 auto;
}
footer div.footerInner p#copyright {
	color: #FFF;
	font-size: 0.75rem;
	line-height: 100%;
	font-weight:500;
	text-align:center;
}


/* 共通パーツ
------------------------------------------------------------------------------------ */
.title01 {
	position: relative;
	font-size: 2.5rem;
	line-height: 100%;
	text-align:center;
	font-weight:900;
	margin-bottom: 40px;
}
.title01:before {
	display: block;
	content: "";
	position: absolute;
	left: 50%;
	top: -54px;
	width: 36px;
	height: 34px;
	transform: translateX(-50%);
	background: url("../images/icon_ukaru_green.png") 50% 50% no-repeat;
	background-size: cover;
}
.title01White {
	color: #FFF;
}
.title01White:before {
	background: url("../images/icon_ukaru_yellow.png") 50% 50% no-repeat;
	background-size: cover;
}
.title01 br {
	display: none;
}

.title02 {
	font-size: 1.125rem;
	line-height: 200%;
	text-align:center;
	font-weight:900;
	margin-top: 5px;
	margin-bottom: 40px;
}
.title02White {
	color: #FFF;
}



@media screen and (max-width:1024px) {
	body {
		line-height:175%;
	}

	/* header
	------------------------------------------------------------------------------------ */
	header {
		top: 15px;
		left: 20px;
		width:107px;
	}
	header div#headerInenr h2 a {
		padding:5px 10px;
	}

	/* ukaruMv
	------------------------------------------------------------------------------------ */
	section#ukaruMv div#ukaruMvInner {
		padding-bottom: 240px;
	}
	section#ukaruMv div#ukaruMvInner div.sectionInner div#ukaruMvIntro p#ukaruMvIntroIllust {
		top: -30px;
		right: -20px;
		width:350px;
	}

	/* ukaruProfile
	------------------------------------------------------------------------------------ */
	section#ukaruProfile {
		padding-top: 66px;
		padding-bottom: 50px;
	}
	section#ukaruProfile div#ukaruProfileProfile {
		margin-bottom:30px;
		padding: 20px;
		border-radius: 20px;
	}
	section#ukaruProfile div#ukaruProfileProfile table {
		width:100%;
	}
	section#ukaruProfile div#ukaruProfileProfile table tr th {
		font-size: 1rem;
		line-height: 150%;
		padding: 10px 15px 10px 0;
	}
	section#ukaruProfile div#ukaruProfileProfile table tr td {
		font-size: 1rem;
		line-height: 150%;
		padding: 10px 0;
	}
section#ukaruProfile div#ukaruProfileProfile p#ukaruProfileProfileIllust {
	position: absolute;
	bottom: auto;
	top: -30px;
	right: -2%;
	width:116px;
}

	section#ukaruProfile div#ukaruProfileOthers {
		gap: 15px;
	}
	section#ukaruProfile div#ukaruProfileOthers div {
		width: 100%;
	}

	section#ukaruProfile div#ukaruProfileOthers div:first-child p#ukaruProfileOthersIllust {
		bottom: 15px;
		right: -3%;
		width:110px;
	}
	section#ukaruProfile div#ukaruProfileOthers div:nth-child(2) p#ukaruProfileOthersIllust {
		bottom: 15px;
		right: -3%;
		width:102px;
	}
	section#ukaruProfile div#ukaruProfileOthers div:nth-child(3) p#ukaruProfileOthersIllust {
		bottom: 15px;
		right: -3%;
		width:94px;
	}

	/* ukaruVariations
	------------------------------------------------------------------------------------ */
	section#ukaruVariations {
		padding-top: 86px;
		padding-bottom: 50px;
	}
	section#ukaruVariations ul#ukaruVariationsList {
		gap: 20px 5px;
	}
	section#ukaruVariations ul#ukaruVariationsList li {
		width: calc((100% - 5px * 2) / 3);
	}
	section#ukaruVariations ul#ukaruVariationsList li h3 {
		font-size: 1rem;
		line-height: 150%;
		margin-top: 5px;
	}
	section#ukaruVariations ul#ukaruVariationsList li h3 br {
		display: inline;
	}

	/* ukaruWatch
	------------------------------------------------------------------------------------ */
	section#ukaruWatch {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	section#ukaruWatch h2 {
		width: 100%;
		font-size: 1.875rem;
		line-height: 100%;
		margin-bottom:30px;
		padding: 10px 30px;
	}
	section#ukaruWatch h2:after {
		left: -10px;
		top: -20px;
		width: 64px;
		height: 97px;
	}
	section#ukaruWatch div#ukaruWatchBlock {
		gap: 20px;
	}
	section#ukaruWatch div#ukaruWatchBlock p#ukaruWatchBlockLeft {
		width: 100%;
	}
	section#ukaruWatch div#ukaruWatchBlock div#ukaruWatchBlockRight {
		width: 100%;
	}

	section#ukaruWatch p#ukaruWatchIllust01,
	section#ukaruWatch p#ukaruWatchIllust02 {
		display: none;
	}
	section#ukaruWatch p#ukaruWatchIllust03 {
		bottom: 145px;
		right: 3%;
		width:102px;
	}

	/* ukaruChallenge
	------------------------------------------------------------------------------------ */
	section#ukaruChallenge {
		padding-top: 86px;
	}
	section#ukaruChallenge div#ukaruChallengeInner {
		padding-bottom: 100px;
	}
	section#ukaruChallenge p#ukaruChallengeIllust01,
	section#ukaruChallenge p#ukaruChallengeIllust02 {
		display: none;
	}

	/* ukaruForyou
	------------------------------------------------------------------------------------ */
	section#ukaruForyou {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	section#ukaruForyou div.sectionInner h3 {
		width: 240px;
		font-size: 1rem;
		line-height: 100%;
		margin-left:0;
		padding: 10px 0;
	}
	section#ukaruForyou div.sectionInner h2 {
		font-size: 1.875rem;
		margin-top: 20px;
		text-align:left;
	}
	section#ukaruForyou div.sectionInner p {
		text-align:left;
	}
	section#ukaruForyou p#ukaruForyouIllust01 {
		position: absolute;
		bottom: auto;
		top: -40px;
		left: auto;
		right: -1%;
		width:114px;
		margin-top: 0;
	}

	/* ukaruLinks
	------------------------------------------------------------------------------------ */
	section#ukaruLinks {
		padding-top: 86px;
		padding-bottom: 50px;
	}
	section#ukaruLinks div#ukaruLinksList {
		display: block;
	}
	section#ukaruLinks div#ukaruLinksList p a {
		margin: 0 auto 10px auto;
		padding: 15px 0;
	}
	section#ukaruLinks h3 {
		margin-top: 30px;
	}
	section#ukaruLinks h3 a {
		width: 120px;
	}
	section#ukaruLinks p#ukaruLinksIllust01 {
		left: 3%;
		width:77px;
	}
	section#ukaruLinks p#ukaruLinksIllust02 {
		right: 3%;
		width:65px;
	}

	/* 共通パーツ
	------------------------------------------------------------------------------------ */
	.title01 {
		font-size: 1.875rem;
		line-height: 125%;
		margin-bottom: 30px;
	}
	.title01:before {
		top: -36px;
		width: 22px;
		height: 21px;
	}
	.title01 br {
		display: inline;
	}
	.title02 {
		font-size: 1rem;
		line-height: 150%;
		margin-bottom: 30px;
	}
}



@media screen and (max-width:770px) {
	/* ukaruMv
	------------------------------------------------------------------------------------ */
	section#ukaruMv {
		padding-top: 60px;
	}
	section#ukaruMv div#ukaruMvInner {
		padding-bottom: 30px;
		overflow: hidden;
	}
	section#ukaruMv div#ukaruMvInner h1 {
		position: relative;
		left: -15%;
		width:130%;
	}
	section#ukaruMv div#ukaruMvInner div.sectionInner {
		margin-top:10px;
	}
	section#ukaruMv div#ukaruMvInner div.sectionInner div#ukaruMvIntro h2 {
		font-size: 1.5rem;
		line-height: 100%;
		text-align: center;
		margin-bottom:10px;
	}
	section#ukaruMv div#ukaruMvInner div.sectionInner div#ukaruMvIntro p {
		font-size: 1rem;
		line-height: 175%;
		text-align: center;
	}
	section#ukaruMv div#ukaruMvInner div.sectionInner div#ukaruMvIntro h3 {
		display: block;
		width:300px;
		font-size: 1rem;
		line-height: 100%;
		text-align: center;
		margin:20px auto 0 auto;
		padding: 15px 0;
	}
	section#ukaruMv div#ukaruMvInner div.sectionInner div#ukaruMvIntro p#ukaruMvIntroIllust {
		position: relative;
		top: 0;
		right: auto;
		width:70%;
		margin:15px auto 0 auto;
	}
}
